Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-9569

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-9569
Last Modified 08 Jan 2015 02:22:38
Published 07 Jan 2015 02:59:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-9569

Summary

Multiple cross-site scripting (XSS) vulnerabilities in SAP NetWeaver Business Client (NWBC) for HTML 3.0 allow remote attackers to inject arbitrary web script or HTML via the (1) title or (2) roundtrips parameter, aka SAP Security Note 2051285.

Vulnerable Systems

Application

  • Sap Netweaver Business Client For Html 3.0


References

MISC - http://www.senseofsecurity.com.au/advisories/SOS-14-005

SECUNIA - 62017


Last Updated: 27 May 2016 11:07:28